FAQ

Question Which browser should I choose when creating a survey?
Answer

 

The 1KA application has a distinct Web 2.0 orientation and takes takes an intuitive, interactive and efficient approachtherefore browsers such as Chrome, Firefox, Safari and Opera as well as Internet Explorer (version 9 or later only) are recommended.

 

With all browsers, the latest version is advised. We do not recommend using older versions of Internet Explorer (IE8 or older) as they do not support every modern feature of the application, which may result in difficulties.

 

These limitations only apply to the creation of surveys, as survey completion works in any internet browser.

 

Related content:

Print